rematch - Bug #721
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test

[Publish] [Detail] Gtii message temporary ludn hién thi message 16i SPT

12/16/2024 03:54 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http:/rematch.dt-solution.com/search/detail/148

0 Cac budc tai hién:
1. Tai man detail publish
2. Nhap message hgp 1é

0 Két qua hién tai:
2. Hién thi message 16i SBT

0 Két qua mong mudn:
GUi message khong phai SDT,mail thanh céng

History

#1 - 12/16/2024 03:54 AM - Nguyén Tra
- File 56.mp4 added

#2 - 12/16/2024 06:56 AM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 12/16/2024 07:16 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#4 - 12/16/2024 07:27 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/16/2024 09:14 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.
56.mp4 120 KB
